Subject: bug#9729: 24.0.50; can't editing buffers while in another buffer i'm openning files

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Jul 2021 16:36:24 +0200

[email-masked] writes:

> 1)run emacs --daemon
> 2)open two emacsclient on two seprate terminals
> 3)on first emacs: C-x C-f   (and I don't Enter any file address)
> 4)go to second terminal running emacsclient 
> 5)I can't edit that buffer while go back to the first terminal (that I entered C-x C-f)
> and enter C-g

(I'm going through old bug reports that unfortunately got little response at
the time.)

I can confirm that this problem is still present in Emacs 28.  But I
vaguely recall there being some discussion about this recently -- has
Emacs gotten a way around this issue now?  Anybody remember?

(enable-recursive-minibuffers doesn't help.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no